.\"     $NetBSD: sableio.4,v 1.2 2001/09/22 16:46:42 wiz Exp $
.\"
.\" Copyright (c) 2001 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Gregory McGarry.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd September 19, 2001
.Dt SABLEIO 4 alpha
.Os
.Sh NAME
.Nm sableio
.Nd AlphaServer 2100 (Sable) STD I/O module
.Sh SYNOPSIS
.Cd "sableio* at ttwopci?"
.Sh DESCRIPTION
The
.Nm
driver provides support for STD I/O module found on the AlphaServer
2100.  The module supports regular ISA peripherals and their regular
ISA I/O addresses.  The wiring of interrupts is peculiar on the
AlphaServer 2100.
.Pp
The following devices are supported by the
.Nm
driver:
.Pp
.Bl -tag -width mcclock -offset indent -compact
.It com
serial communications interface
.It fdc
NEC 765 floppy disk controller driver
.It lpt
Parallel port driver
.It pckbc
PC keyboard controller driver
.El
.Sh SEE ALSO
.Xr com 4 ,
.Xr fdc 4 ,
.Xr intro 4 ,
.Xr lpt 4 ,
.Xr pckbc 4 ,
.Xr ttwopci 4
